<html>
<head>
  <title>Каталог</title>
  <meta name="Keywords" content="Купить технику, интернет магазин, бытовая техника, недорогая техника, телевизор, телефон, видеокарта, купить игры, ноутбук, холодильник, компьютер"> 
  <link rel="stylesheet" href="styles/header.css" type="text/css" />
  <link rel="stylesheet" href="styles/katalog.css" type="text/css" />
  <link rel="stylesheet" href="styles/footer.css" type="text/css" />
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
</head>
<body id="body" >
    <div class="wrapper"> 
        <!-- Шапка сайта -->
        <div id="header">
            <div class="bg-1 container" >
               <div class="header-icons-ul">
            <ul >
                <li><img src="images/icons/location.png" alt="Город" title="Город" > </li>
                <li class="location"> <a style="color: white; font-size: 16px;">  Иркутск</a> </li>  
            </ul>
                </div>
            <div class="header-menu-ul">
                <ul> 
                <li class="right"><a href="#">Пункты выдачи</a></li>
                <li><a href="#">Контакты</a></li>
                <li><a href="#">Рассрочка</a></li>
                <li><a href="#">Доставка</a></li>
                <li ><a href="#">Магазины</a></li>
            </div>       
        </div>
        <!-- Верхнее меню сайта -->
        <div id="menu-top" >
            <div class="menu-content container"> 
                <div class="logo-container"> <a href="index.html"><img class="logo" src="images/icons/logo.png" ></a>  </div>
                <div class="wrap">
                    <div class="search">
                        <input type="text" class="searchTerm" placeholder="Поиск по товарам">
                        <button type="submit" class="searchButton"> <img src="images/icons/search.svg" alt="Поиск" srcset=""> </button>
    
                    </div>
                </div>
            <div class="korzina">
                 <div class="korzina-icons"> <img  src="images/icons/korzina.png" ></div> 
                 <div class="korzina-text"> <a href="#"> Корзина </a></div>
                  <div class="korzina-icons"> <img  src="images/icons/like.png" ></div>
                  <div class="korzina-text">  Избранное </a></div>
            </div>
            <div  class="korzina-text"> <a href="#"> Вход или регистрация </a></div>   
        </div>
    </div>
    </div>
    <div class="contrainer mobile-menu">
        <div class="mobile-menu-el">  
            <figure class = "mobile-menu-img">
                <img alt="Главная" class="mobile-menu-icon" src = "images/icons/домой 2.svg">
                <figcaption>Главная</figcaption>
            </figure>
         </div>
         <div class="mobile-menu-el">  
            <figure class = "mobile-menu-img">
                <img alt="Каталог" class="mobile-menu-icon" src = "images/icons/каталог 1.svg">
                <figcaption>Каталог</figcaption>
            </figure>
         </div>
         <div class="mobile-menu-el">  
            <figure class = "mobile-menu-img">
                <img alt="Корзина" class="mobile-menu-icon" src = "images/icons/корзина 3.svg">
                <figcaption>Корзина</figcaption>
            </figure>
         </div>
         <div class="mobile-menu-el">  
            <figure class = "mobile-menu-img mobile-menu-like">
                <img alt="Избранное" id="izbr" class="mobile-menu-icon" src = "images/icons/избранное 1.svg">
                <figcaption class="izbr-mobile" >Избранное</figcaption>
            </figure>
         </div>
         <div class="mobile-menu-el">  
            <figure class = "mobile-menu-img">
                <img alt="Профиль" class="mobile-menu-icon" src = "images/icons/профиль.svg">
                <figcaption>Профиль</figcaption>
            </figure>
         </div>
    </div>   
<div class="container">
    <div class="top-articles"><p class="list-name">Телевизоры / <span class="goods-count">1204 товаров</span></p>
        <div class="filter-list">
            <div class="filter-block-list">
                <p class="filter-list-p">по популярности</p>
                <p id="sort-price" class="filter-list-p">↓ по цене</p>
                <p class="filter-list-p">↑ по рейтингу</p>
                <div id="burger" class="burger">  <input id="check-burger" type="checkbox" name="" ></div>

            </div>
        </div>
    </div>
    <div class="products-block">
        <div id="left-menu" class="left-menu">
            <h2 class="left-menu-caption">Фильтры</h2>
            <div class="filter-price">
                <p class="price-text">Цена, ₽</p>
                <div class="input-price-block">
                    <input id="price" class="input-price" type="number" name="userName" placeholder="5 999 ₽"  />
                    до
                    <input id="price2" class="input-price" type="number" name="userName" placeholder="5 999 ₽"  />
                </div>
            </div>
            <div>
                <p class="price-text">Производитель</p>
                <div id="scroll" class="filter-block">
                    <p class="checkbox">
                        <input class="checkbox" type="checkbox" name="java"/> Samsung
                    </p>
                    <p class="checkbox">
                        <input class="checkbox" type="checkbox" name="java"/> LG
                    </p>
                    <p class="checkbox">
                        <input class="checkbox" type="checkbox" name="java"/> Acio
                    </p>
                    <p class="checkbox">
                        <input class="checkbox" type="checkbox" name="java"/> Panasonic
                    </p>
                    <p class="checkbox">
                        <input class="checkbox" type="checkbox" name="java"/> Nokia
                    </p>
                    <p class="checkbox">
                        <input class="checkbox" type="checkbox" name="java"/> Nokia
                    </p>
                    <p class="checkbox">
                        <input class="checkbox" type="checkbox" name="java"/> Nokia
                    </p>
                    <p class="checkbox">
                        <input class="checkbox" type="checkbox" name="java"/> Nokia
                    </p>
                    <p class="checkbox">
                        <input class="checkbox" type="checkbox" name="java"/> Nokia
                    </p>
                    <p class="checkbox">
                        <input class="checkbox" type="checkbox" name="java"/> Nokia
                    </p>
                </div>
                <p class="price-text">Цвет</p>
                <div id="scroll" class="filter-block">
                    <p class="checkbox">
                        <input class="checkbox" type="checkbox" name="java"/> Синий
                    </p>
                    <p class="checkbox">
                        <input class="checkbox" type="checkbox" name="java"/> Красный
                    </p>
                    <p class="checkbox">
                        <input class="checkbox" type="checkbox" name="java"/> Белый
                    </p>
                    <p class="checkbox">
                        <input class="checkbox" type="checkbox" name="java"/> Серебристый
                    </p>
                    <p class="checkbox">
                        <input class="checkbox" type="checkbox" name="java"/> Оранжевый
                    </p>
                </div>
                <p class="price-text">Диагональ</p>
                <div id="scroll" class="filter-block">
                    <p class="checkbox">
                        <input  type="checkbox" name="java"/> Синий
                    </p>
                    <p class="checkbox">
                        <input  type="checkbox" name="java"/> Красный
                    </p>
                    <p class="checkbox"> 
                        <input  type="checkbox" name="java"/> Белый
                    </p>
                    <p class="checkbox">
                        <input type="checkbox" name="java"/> Серебристый
                    </p>
                    <p class="checkbox">
                        <input  type="checkbox" name="java"/> Оранжевый
                    </p>
                </div>
            </div>
        <input id="button" type="button" onclick="ClearFields" value="Очистить">
        </div>
        <div id="products" class="products-list">
            <div class="product">
                <div class="product-img-block">
                    <img class="product-img" src="images/image 10.png" alt="Телевизор Samsung UE50AU7500UXRU 50" Ultra HD">
                </div>
                <div class="product-description">
                    <p class="product-name">Телевизор Samsung UE50AU7500UXRU 50" Ultra HD</p>
                    <div class="product-rating">  <p class="stars">☆ 5 </p> <p class="reviews">   9 отзывов</p>     </div>
                    <div class="description">
                        <p class="article-description">Экран</p>
                        <p class="description-value">55" / 3840 x 2160 Пикс</p>
                    </div>
                    <div class="description">
                        <p class="article-description">Тип матрицы</p>
                        <p class="description-value">VA</p>
                    </div>
                    <div class="description">
                        <p class="article-description">Технология HDR</p>
                        <p class="description-value">HDR+</p>
                    </div>
                    <div class="description">
                        <p class="article-description">Поддержка Smart TV</p>
                        <p class="description-value">Да</p>
                    </div>
                    <div class="description">
                        <p class="article-description">Частота обновления экрана</p>
                        <p class="description-value">60 Гц</p>
                    </div>
                </div>
                <div class="product-price">
                    <div class="price-mobile-container">
                        <p class="price">75 999 ₽</p>
                        <p class="discount">105 219 ₽</p>
                        <p class="aviable">В наличии: <span class="aviable-shops">в 1 магазине</span></p>
                    </div>
                    <div class="product-interactions">
                        <div class="product-like">
                            <img class="like-icon-product" src="images/icons/like.png" alt="В избранное"></div> <button id="to-cart" class="to-cart-button">В корзину</button>
                    </div>
                </div>
            </div>
            <div class="product">
                <div class="product-img-block">
                    <img class="product-img" src="images/image 11.png" alt="Телевизор LED Philips 43 43PUS7956/60 SmartTV ">

                </div>
                <div class="product-description">
                    <p class="product-name">Телевизор LED Philips 43" 43PUS7956/60 SmartTV</p>
                    <div class="product-rating">  <p class="stars">☆ 3.6 </p> <p class="reviews">   9 отзывов</p>     </div>
                    <div class="description">
                        <p class="article-description">Экран</p>
                        <p class="description-value">43" / 3840 x 2160 Пикс</p>
                    </div>
                    <div class="description">
                        <p class="article-description">Тип матрицы</p>
                        <p class="description-value">VA</p>
                    </div>
                    <div class="description">
                        <p class="article-description">Технология HDR</p>
                        <p class="description-value">Есть</p>
                    </div>
                    <div class="description">
                        <p class="article-description">Поддержка Smart TV</p>
                        <p class="description-value">Да</p>
                    </div>
                    <div class="description">
                        <p class="article-description">Частота обновления экрана</p>
                        <p class="description-value">50 Гц</p>
                    </div>    
                </div>
                <div class="product-price">
                    <div class="price-mobile-container">
                        <p class="price">49 999 ₽</p>
                        <p class="discount">60 999 ₽</p>
                        <p class="aviable">В наличии: <span class="aviable-shops">в 1 магазине</span></p>
                    </div>
                    <div class="product-interactions">
                        <div class="product-like">
                            <img class="like-icon-product" src="images/icons/like.png" alt="В избранное"></div> <button id="to-cart2" class="to-cart-button">В корзину</button>
                    </div>
                </div>
            </div>
            <div class="product">
                <div class="product-img-block">
                    <img class="product-img" src="images/image 12.png" alt="Телевизор LED Samsung 43 UE43T5300AUXRU">
                </div>
                <div class="product-description">
                    <p class="product-name">Телевизор LED Samsung 43" UE43T5300AUXRU</p>
                    <div class="product-rating">  <p class="stars">☆ 4.5 </p> <p class="reviews">   9 отзывов</p>     </div>
                    <div class="description">
                        <p class="article-description">Экран</p>
                        <p class="description-value">43" / 1920 x 1080 Пикс</p>
                    </div>
                    <div class="description">
                        <p class="article-description">Тип матрицы</p>
                        <p class="description-value">VA</p>
                    </div>
                    <div class="description">
                        <p class="article-description">Технология HDR</p>
                        <p class="description-value">Есть</p>
                    </div>
                    <div class="description">
                        <p class="article-description">Поддержка Smart TV</p>
                        <p class="description-value">Да</p>
                    </div>
                    <div class="description">
                        <p class="article-description">Частота обновления экрана</p>
                        <p class="description-value">60 Гц</p>
                    </div>
                </div>
                <div class="product-price">
                    <div class="price-mobile-container">
                        <p class="price">35 999 ₽</p>
                        <p class="discount">43 599 ₽</p>
                        <p class="aviable">В наличии: <span class="aviable-shops">в 1 магазине</span></p>
                    </div>
                    <div class="product-interactions">
                        <div class="product-like">
                            <img class="like-icon-product" src="images/icons/like.png" alt="В избранное"></div> <button id="to-cart3" class="to-cart-button">В корзину</button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

<!-- FOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOOTER -->

<footer class="footer">
    <div class="foot compain">
        <h1 class="spec_three"><u>Компания</u>
            <ul>
                <li><a href="">Сервисные центры</a></li>
                <li><a href="">Вакансии</a></li>
                <li><a href="">Политика конфидециальности</a></li>
                <li><a href="">Партнеры</a></li>
                <li><a href="">Новости</a></li>

            </ul>
        </h1>
    </div>




    <div class="foot forclients"><h1 class="spec_two"><u>Клиентам</u>
            <ul>
                <li><a href="">Как оформить заказ</a></li>
                <li><a href="">Обмен, возврат, гарантии</a></li>
                <li><a href="">Кредиты</a></li>
                <li><a href="">Проверка статуса ремонта</a></li>
                <li><a href="">Доставка</a></li>

            </ul>
    </h1>
    </div>




    <div class="foot socnetws"><h1 class="spec"><u>Социальные сети</u>
        <div class="secimgs">
            <a href=""><img src="images/icons/VK.png" alt="VK"></a>
            <a href=""><img src="images/icons/facebook.png" alt="FB"></a>
            <a href=""><img src="images/icons/TG.png" alt="TG"></a>
            <a href=""><img src="images/icons/inst.png" alt="INST"></a>
        </div>
        </h1>
    </div>

    <div class="ustal">
        <div style="margin: 0 auto; padding-bottom: 2%; padding-top: -2%;"><img src="images/icons/marka.png" alt=""></div>
        <div class="itgtext">© 2002—2021 Компания PV-S. Администрация Сайта не несет ответственности за размещаемые Пользователями материалы (в т.ч. информацию и изображения), их содержание и качество.</div>
    </div>

</footer>

<script src="scripts/clearform.js"></script>
<script src="scripts/oncart.js"></script>
<script src="scripts/burger.js"></script>
<script src="scripts/price-filter.js"></script>
</div>
</body>